/* ::::: https://cloud.typography.com/7190354/6319752/css/fonts.css ::::: */

@font-face {
	font-family: "Whitney A";
	font-style: normal;
	font-weight: 300;
	src: url('undefined');
}
@font-face {
	font-family: "Whitney B";
	font-style: normal;
	font-weight: 300;
	src: url('undefined');
}
@font-face {
	font-family: "Whitney A";
	font-style: italic;
	font-weight: 300;
	src: url('undefined');
}
@font-face {
	font-family: "Whitney B";
	font-style: italic;
	font-weight: 300;
	src: url('undefined');
}
@font-face {
	font-family: "Whitney A";
	font-style: normal;
	font-weight: 400;
	src: url('undefined');
}
@font-face {
	font-family: "Whitney B";
	font-style: normal;
	font-weight: 400;
	src: url('undefined');
}
@font-face {
	font-family: "Whitney A";
	font-style: italic;
	font-weight: 400;
	src: url('undefined');
}
@font-face {
	font-family: "Whitney B";
	font-style: italic;
	font-weight: 400;
	src: url('undefined');
}
@font-face {
	font-family: "Whitney A";
	font-style: normal;
	font-weight: 500;
	src: url('undefined');
}
@font-face {
	font-family: "Whitney B";
	font-style: normal;
	font-weight: 500;
	src: url('undefined');
}
@font-face {
	font-family: "Whitney A";
	font-style: italic;
	font-weight: 500;
	src: url('undefined');
}
@font-face {
	font-family: "Whitney B";
	font-style: italic;
	font-weight: 500;
	src: url('undefined');
}
@font-face {
	font-family: "Whitney A";
	font-style: normal;
	font-weight: 600;
	src: url('undefined');
}
@font-face {
	font-family: "Whitney B";
	font-style: normal;
	font-weight: 600;
	src: url('undefined');
}
@font-face {
	font-family: "Whitney A";
	font-style: italic;
	font-weight: 600;
	src: url('undefined');
}
@font-face {
	font-family: "Whitney B";
	font-style: italic;
	font-weight: 600;
	src: url('undefined');
}
@font-face {
	font-family: "Whitney A";
	font-style: normal;
	font-weight: 700;
	src: url('undefined');
}
@font-face {
	font-family: "Whitney B";
	font-style: normal;
	font-weight: 700;
	src: url('undefined');
}
@font-face {
	font-family: "Whitney A";
	font-style: italic;
	font-weight: 700;
	src: url('undefined');
}
@font-face {
	font-family: "Whitney B";
	font-style: italic;
	font-weight: 700;
	src: url('undefined');
}
@font-face {
	font-family: "Ideal Sans SSm A";
	font-style: normal;
	font-weight: 400;
	src: url('undefined');
}
@font-face {
	font-family: "Ideal Sans SSm B";
	font-style: normal;
	font-weight: 400;
	src: url('undefined');
}
@font-face {
	font-family: "Ideal Sans SSm A";
	font-style: italic;
	font-weight: 400;
	src: url('undefined');
}
@font-face {
	font-family: "Ideal Sans SSm B";
	font-style: italic;
	font-weight: 400;
	src: url('undefined');
}
@font-face {
	font-family: "Ideal Sans SSm A";
	font-style: normal;
	font-weight: 700;
	src: url('undefined');
}
@font-face {
	font-family: "Ideal Sans SSm B";
	font-style: normal;
	font-weight: 700;
	src: url('undefined');
}
@font-face {
	font-family: "Ideal Sans SSm A";
	font-style: italic;
	font-weight: 700;
	src: url('undefined');
}
@font-face {
	font-family: "Ideal Sans SSm B";
	font-style: italic;
	font-weight: 700;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel SSm A";
	font-style: normal;
	font-weight: 400;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel SSm B";
	font-style: normal;
	font-weight: 400;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel SSm A";
	font-style: italic;
	font-weight: 400;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel SSm B";
	font-style: italic;
	font-weight: 400;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel SSm A";
	font-style: normal;
	font-weight: 700;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel SSm B";
	font-style: normal;
	font-weight: 700;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel SSm A";
	font-style: italic;
	font-weight: 700;
	src: url('undefined');
}
@font-face {
	font-family: "Sentinel SSm B";
	font-style: italic;
	font-weight: 700;
	src: url('undefined');
}
@font-face {
	font-family: "WhitneyInd W R Med A";
	font-style: normal;
	font-weight: 400;
	src: url('undefined');
}
@font-face {
	font-family: "WhitneyInd W R Med B";
	font-style: normal;
	font-weight: 400;
	src: url('undefined');
}
@font-face {
	font-family: "WhitneyInd W S Med A";
	font-style: normal;
	font-weight: 400;
	src: url('undefined');
}
@font-face {
	font-family: "WhitneyInd W S Med B";
	font-style: normal;
	font-weight: 400;
	src: url('undefined');
}
@font-face {
	font-family: "WhitneyInd B R Med A";
	font-style: normal;
	font-weight: 400;
	src: url('undefined');
}
@font-face {
	font-family: "WhitneyInd B R Med B";
	font-style: normal;
	font-weight: 400;
	src: url('undefined');
}
@font-face {
	font-family: "WhitneyInd B S Med A";
	font-style: normal;
	font-weight: 400;
	src: url('undefined');
}
@font-face {
	font-family: "WhitneyInd B S Med B";
	font-style: normal;
	font-weight: 400;
	src: url('undefined');
}
/* ::::: http://www.hnzc.co.nz/assets/_combinedfiles/cwp-hnzc-main/styles.css?m=1464045473 ::::: */

html { font-family: sans-serif; }
body { margin: 0px; }
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }
audio:not([controls]) { display: none; height: 0px; }
a { background-color: transparent; }
a:active, a:hover { outline: 0px none; }
b, strong { font-weight: 700; }
h1 { margin: 0.67em 0px; font-size: 2em; }
small { font-size: 80%; }
img { border: 0px none; }
svg:not(:root) { overflow: hidden; }
/*button, input, optgroup, select, textarea { margin: 0px; font: inherit; color: inherit; }*/
button { overflow: visible; }
button, select { text-transform: none; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; }
button::-moz-focus-inner, input::-moz-focus-inner { padding: 0px; border: 0px none; }
/*input { line-height: normal; }*/
input[type="search"] { box-sizing: content-box; }

* { box-sizing: border-box; }
*::after, *::before { box-sizing: border-box; }
html { font-size: 10px; }
body { font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 14px; line-height: 1.42857; color: rgb(51, 51, 51); background-color: rgb(255, 255, 255); }
/*button, input, select, textarea { font-family: inherit; font-size: inherit; line-height: inherit; }*/
a { color: rgb(51, 122, 183); text-decoration: none; }
a:focus, a:hover { color: rgb(35, 82, 124); text-decoration: underline; }
a:focus { outline: thin dotted; outline-offset: -2px; }
img { vertical-align: middle; }
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { font-family: inherit; font-weight: 500; line-height: 1.1; color: inherit; }
.h1, .h2, .h3, h1, h2, h3 { margin-top: 20px; margin-bottom: 10px; }
.h4, .h5, .h6, h4, h5, h6 { margin-top: 10px; margin-bottom: 10px; }
.h1, h1 { font-size: 36px; }
.h6, h6 { font-size: 12px; }
p { margin: 0px 0px 10px; }
.small, small { font-size: 85%; }
ol, ul { margin-top: 0px; margin-bottom: 10px; }
ol ol, ol ul, ul ol, ul ul { margin-bottom: 0px; }
blockquote .small::before, blockquote footer::before, blockquote small::before { content: "ÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ¢ÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ "; }
.blockquote-reverse .small::before, .blockquote-reverse footer::before, .blockquote-reverse small::before, blockquote.pull-right .small::before, blockquote.pull-right footer::before, blockquote.pull-right small::before { content: ""; }
.blockquote-reverse .small::after, .blockquote-reverse footer::after, .blockquote-reverse small::after, blockquote.pull-right .small::after, blockquote.pull-right footer::after, blockquote.pull-right small::after { content: "ÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ ÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ¢ÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ"; }
.container { padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; }
.row { margin-right: -15px; margin-left: -15px; }
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 { position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px; }
.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 { float: left; }
.col-xs-12 { width: 100%; }
.table-striped > tbody > tr:nth-of-type(2n+1) { background-color: rgb(249, 249, 249); }
@media screen and (max-width: 767px) {
}
input[type="search"] { box-sizing: border-box; }
.form-control::-moz-placeholder { color: rgb(153, 153, 153); opacity: 1; }
input[type="search"] {  }
@media not all {
}
.btn { display: inline-block; padding: 6px 12px; margin-bottom: 0px; font-size: 14px; font-weight: 400; line-height: 1.42857; text-align: center; white-space: nowrap; vertical-align: middle; cursor: pointer; -moz-user-select: none; background-image: none; border: 1px solid transparent; border-radius: 4px; }
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus { outline: thin dotted; outline-offset: -2px; }
.btn.focus, .btn:focus, .btn:hover { color: rgb(51, 51, 51); text-decoration: none; }
.btn.active, .btn:active { background-image: none; outline: 0px none; box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.125) inset; }
.btn-default { color: rgb(51, 51, 51); background-color: rgb(255, 255, 255); border-color: rgb(204, 204, 204); }
.btn-default.focus, .btn-default:focus { color: rgb(51, 51, 51); background-color: rgb(230, 230, 230); border-color: rgb(140, 140, 140); }
.btn-default:hover { color: rgb(51, 51, 51); background-color: rgb(230, 230, 230); border-color: rgb(173, 173, 173); }
.btn-default.active, .btn-default:active, .open > .dropdown-toggle.btn-default { color: rgb(51, 51, 51); background-color: rgb(230, 230, 230); border-color: rgb(173, 173, 173); }
.btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default.focus:active, .btn-default:active:focus, .btn-default:active:hover, .open > .dropdown-toggle.btn-default.focus, .open > .dropdown-toggle.btn-default:focus, .open > .dropdown-toggle.btn-default:hover { color: rgb(51, 51, 51); background-color: rgb(212, 212, 212); border-color: rgb(140, 140, 140); }
.btn-default.active, .btn-default:active, .open > .dropdown-toggle.btn-default { background-image: none; }
.dropdown, .dropup { position: relative; }
.dropdown-toggle:focus { outline: 0px none; }
.dropdown-menu { position: absolute; top: 100%; left: 0px; z-index: 1000; display: none; float: left; min-width: 160px; padding: 5px 0px; margin: 2px 0px 0px; font-size: 14px; text-align: left; list-style: outside none none; background-color: rgb(255, 255, 255); background-clip: padding-box; border: 1px solid rgba(0, 0, 0, 0.15); border-radius: 4px; box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.176); }
.dropdown-menu .divider { height: 1px; margin: 9px 0px; overflow: hidden; background-color: rgb(229, 229, 229); }
.dropdown-menu > li > a { display: block; padding: 3px 20px; clear: both; font-weight: 400; line-height: 1.42857; color: rgb(51, 51, 51); white-space: nowrap; }
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover { color: rgb(38, 38, 38); text-decoration: none; background-color: rgb(245, 245, 245); }
.btn-group > .btn:not(:first-child):not(:last-child):not(.dropdown-toggle) { border-radius: 0px; }
.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) { border-top-right-radius: 0px; border-bottom-right-radius: 0px; }
.btn-group > .btn:last-child:not(:first-child), .btn-group > .dropdown-toggle:not(:first-child) { border-top-left-radius: 0px; border-bottom-left-radius: 0px; }
.btn-group > .btn-group:not(:first-child):not(:last-child) > .btn { border-radius: 0px; }
.btn-group > .btn-group:first-child:not(:last-child) > .btn:last-child, .btn-group > .btn-group:first-child:not(:last-child) > .dropdown-toggle { border-top-right-radius: 0px; border-bottom-right-radius: 0px; }
.btn-group > .btn-group:last-child:not(:first-child) > .btn:first-child { border-top-left-radius: 0px; border-bottom-left-radius: 0px; }
.btn-group-vertical > .btn:not(:first-child):not(:last-child) { border-radius: 0px; }
.btn-group-vertical > .btn:first-child:not(:last-child) { border-radius: 4px 4px 0px 0px; }
.btn-group-vertical > .btn:last-child:not(:first-child) { border-radius: 0px 0px 4px 4px; }
.btn-group-vertical > .btn-group:not(:first-child):not(:last-child) > .btn { border-radius: 0px; }
.btn-group-vertical > .btn-group:first-child:not(:last-child) > .btn:last-child, .btn-group-vertical > .btn-group:first-child:not(:last-child) > .dropdown-toggle { border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; }
.btn-group-vertical > .btn-group:last-child:not(:first-child) > .btn:first-child { border-top-left-radius: 0px; border-top-right-radius: 0px; }
.input-group .form-control:not(:first-child):not(:last-child), .input-group-addon:not(:first-child):not(:last-child), .input-group-btn:not(:first-child):not(:last-child) { border-radius: 0px; }
.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child > .btn, .input-group-btn:first-child > .btn-group > .btn, .input-group-btn:first-child > .dropdown-toggle, .input-group-btn:last-child > .btn-group:not(:last-child) > .btn, .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle) { border-top-right-radius: 0px; border-bottom-right-radius: 0px; }
.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:first-child > .btn-group:not(:first-child) > .btn, .input-group-btn:first-child > .btn:not(:first-child), .input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group > .btn, .input-group-btn:last-child > .dropdown-toggle { border-top-left-radius: 0px; border-bottom-left-radius: 0px; }
.breadcrumb { padding: 8px 15px; margin-bottom: 20px; list-style: outside none none; background-color: rgb(245, 245, 245); border-radius: 4px; }
.breadcrumb > li { display: inline-block; }
.breadcrumb > li + li::before { padding: 0px 5px; color: rgb(204, 204, 204); content: "/ÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ "; }
.breadcrumb > .active { color: rgb(119, 119, 119); }
@media screen and (min-width: 768px) {
}
.popover > .arrow, .popover > .arrow::after { position: absolute; display: block; width: 0px; height: 0px; border-color: transparent; border-style: solid; }
.popover > .arrow::after { content: ""; border-width: 10px; }
.popover.top > .arrow::after { bottom: 1px; margin-left: -10px; content: " "; border-top-color: rgb(255, 255, 255); border-bottom-width: 0px; }
.popover.right > .arrow::after { bottom: -10px; left: 1px; content: " "; border-right-color: rgb(255, 255, 255); border-left-width: 0px; }
.popover.bottom > .arrow::after { top: 1px; margin-left: -10px; content: " "; border-top-width: 0px; border-bottom-color: rgb(255, 255, 255); }
.popover.left > .arrow::after { right: 1px; bottom: -10px; content: " "; border-right-width: 0px; border-left-color: rgb(255, 255, 255); }
@media not all, not all {
}
.carousel-control .icon-prev::before { content: "ÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ¢ÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ¹"; }
.carousel-control .icon-next::before { content: "ÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂ¢ÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂÃÂº"; }
@media screen and (min-width: 768px) {
}
.btn-group-vertical > .btn-group::after, .btn-group-vertical > .btn-group::before, .btn-toolbar::after, .btn-toolbar::before, .clearfix::after, .clearfix::before, .container-fluid::after, .container-fluid::before, .container::after, .container::before, .dl-horizontal dd::after, .dl-horizontal dd::before, .form-horizontal .form-group::after, .form-horizontal .form-group::before, .modal-footer::after, .modal-footer::before, .modal-header::after, .modal-header::before, .nav::after, .nav::before, .navbar-collapse::after, .navbar-collapse::before, .navbar-header::after, .navbar-header::before, .navbar::after, .navbar::before, .pager::after, .pager::before, .panel-body::after, .panel-body::before, .row::after, .row::before { display: table; content: " "; }
.btn-group-vertical > .btn-group::after, .btn-toolbar::after, .clearfix::after, .container-fluid::after, .container::after, .dl-horizontal dd::after, .form-horizontal .form-group::after, .modal-footer::after, .modal-header::after, .nav::after, .navbar-collapse::after, .navbar-header::after, .navbar::after, .pager::after, .panel-body::after, .row::after { clear: both; }
.pull-left { float: left ! important; }
body { padding-top: 70px; }
footer { margin: 50px 0px; }
#outdated { display: none; position: fixed; top: 0px; left: 0px; width: 100%; height: 170px; text-align: center; text-transform: uppercase; z-index: 1500; background-color: rgb(242, 86, 72); color: rgb(255, 255, 255); }
#outdated h6 { font-size: 25px; line-height: 25px; margin: 30px 0px 10px; }
#outdated p { font-size: 12px; line-height: 12px; margin: 0px; }
#outdated #btnUpdateBrowser { display: block; position: relative; padding: 10px 20px; margin: 30px auto 0px; width: 230px; color: rgb(255, 255, 255); text-decoration: none; border: 2px solid rgb(255, 255, 255); cursor: pointer; }
#outdated #btnUpdateBrowser:hover { color: rgb(242, 86, 72); background-color: rgb(255, 255, 255); }
#outdated .last { position: absolute; top: 10px; right: 25px; width: 20px; height: 20px; }
#outdated #btnCloseUpdateBrowser { display: block; position: relative; width: 100%; height: 100%; text-decoration: none; color: rgb(255, 255, 255); font-size: 36px; line-height: 36px; }
body { font-family: "Whitney A","Whitney B",calibri,tahoma,sans-serif; font-style: normal; font-weight: 400; margin: 0px; padding: 0px; font-size: 19px; line-height: 30px; color: rgb(51, 51, 51); word-wrap: break-word; }
/*h1, .h1, h2, .h2, h3, .h3, h4, .h4 { font-weight: 700; }*/
h1, .h1 { font-size: 45px; line-height: 53px; }
h6, .h6 { font-size: 17px; line-height: 28px; }
p { margin: 10px 0px 5px; }
a { color: rgb(33, 149, 211); text-decoration: none; }
a:hover, a:active { color: rgb(33, 149, 211); text-decoration: underline; }
strong { font-weight: 600; }
small, .small, caption, .caption { font-size: 16px; line-height: 28px; }
.floatwrapper { clear: both; overflow: auto; }
.nonvisual-indicator { border: 0px none; clip: rect(0px, 0px, 0px, 0px); height: 1px; margin: -1px; overflow: hidden; padding: 0px; position: absolute; width: 1px; }
.body-wrapper, .hl-body-wrapper { margin: 0px 35px; }
.hr-rule-white { height: 1px; background: rgb(255, 255, 255) none repeat scroll 0% 0%; margin: 5px 50px; }
/*input, select, textarea { width: 75%; display: block; }*/
form .required label::after { content: "*"; }
.page-wrapper { border: 1px solid rgb(185, 185, 185); }
.skipLinks { position: absolute; left: -10000px; top: auto; width: 1px; height: 1px; overflow: hidden; }
.banner-items-wrapper { color: rgb(255, 255, 255); background: rgb(33, 148, 211) none repeat scroll 0% 0%; padding-left: 15px; padding-right: 15px; }
.header-divider { border-bottom: 10px solid rgb(253, 197, 19); margin-left: -15px; margin-right: -15px; }
.primary-left-nav { width: 38px; height: 37px; float: left; margin: 6px 0px 0px; }
.primary-left-nav .btn-default, .primary-left-nav .btn-default.active, .primary-left-nav .open .dropdown-toggle.btn-default { background-image: url('/skins/default/images/left-nav.png'); background-repeat: no-repeat; background-color: transparent; width: 38px; height: 37px; border: medium none; }
.primary-left-nav .dropdown-toggle.btn-default:hover, .primary-left-nav .open .dropdown-toggle.btn-default:focus, .primary-left-nav .open .dropdown-toggle.btn-default:active { background-color: transparent; opacity: 0.8; border: medium none; outline: 0px none; }
.primary-left-nav .dropdown-menu { width: 300px; margin-top: 12px; margin-left: -30px; padding: 25px 0px; border: medium none; background: rgba(13, 150, 212, 0.94) none repeat scroll 0% 0%; border-radius: 0px; }
.primary-left-nav .dropdown-menu ul { list-style: outside none none; padding-left: 0px; padding-right: 0px; }
.primary-left-nav .dropdown-menu li { font-size: 17px; text-transform: uppercase; }
.primary-left-nav .dropdown-menu li a { white-space: normal; font-size: 17px; font-weight: 600; padding: 4px 31px; display: inline-block; position: relative; width: 100%; }
.primary-left-nav .dropdown-menu li a, .primary-left-nav .dropdown-menu li a:focus, .primary-left-nav .dropdown-menu li a:hover { color: rgb(255, 255, 255); }
.primary-left-nav .dropdown-menu li a:hover, .primary-left-nav .dropdown-menu li a:focus, .primary-left-nav .dropdown-menu li a:active { background-color: transparent; background-image: url('/skins/default/images/dropdown-arrow.png'); background-repeat: no-repeat; background-position: 10px 11px; outline: 0px none; }
.primary-left-nav .dropdown-menu li a.current { background-color: rgb(0, 106, 152); }
.home-icon { background-image: url('/skins/default/images/icon-home.png'); background-repeat: no-repeat; width: 195px; height: 38px; float: left; margin: 8px 25px 9px 35px; }
.home-icon:hover { opacity: 0.8; outline: 0px none; }
.print-logo { display: none; }
.dropdown-menu .divider { margin: 9px 25px; }
.dropdown-menu .divider:last-child { display: none; }
.header-search { float: right; }
.navbar-search { margin-top: 13px; margin-bottom: 0px; }
.navbar-search input { font-size: 17px; color: rgb(33, 149, 211); padding-left: 10px; padding-right: 10px; border: medium none; display: inline-block; }
.navbar-search .btn-navbar { background-image: url('/skins/default/images/icon-search.png'); background-repeat: no-repeat; background-color: transparent; width: 30px; height: 29px; }
.navbar-search .btn-navbar:hover, .navbar-search .btn-navbar:focus, .navbar-search .btn-navbar:active { opacity: 0.8; outline: 0px none; }
.navbar-search .search-query { width: 180px; height: 26px; border-radius: 9px; line-height: 26px; }
.header-right-nav ul { list-style: outside none none; float: right; margin-top: 18px; margin-bottom: 6px; margin-right: 25px; padding-left: 0px; text-transform: uppercase; }
.header-right-nav li { font-size: 15px; margin-right: 25px; display: inline-block; }
.header-right-nav a, .header-right-nav a:hover { color: rgb(255, 255, 255); }
.header-right-nav a:hover { opacity: 0.8; text-decoration: none; }
.breadcrumb { padding: 10px 0px; background-color: transparent; color: rgb(109, 172, 223); margin-right: 100px; }
.breadcrumb > li + li::before { content: ""; padding: 0px; }
.breadcrumb li .divider { padding: 0px 10px; }
.breadcrumb li a, .breadcrumb li a:visited { color: rgb(109, 172, 223); }
.breadcrumb li a:active, .breadcrumb li a:hover, .breadcrumb li.active { color: rgb(33, 148, 211); }
.content { margin: 20px 0px; }
#Form_SearchPageForm #Form_SearchPageForm_Search_Holder input::-moz-placeholder { color: rgb(109, 172, 223); }
.print-button a { height: 42px; line-height: 42px; float: right; padding-right: 55px; background-image: url('/skins/default/images/icon-print.png'); background-repeat: no-repeat; background-position: right center; margin-top: 10px; color: rgb(109, 172, 223); }
.print-button a:hover, .print-button a:focus, .print-button a:active { color: rgb(33, 148, 211); text-decoration: underline; }
footer { margin: 10px 0px 0px; }
.footer-upper-wrapper { padding: 25px 0px 10px; overflow: hidden; }
.footer-upper-wrapper, .footer-middle { font-size: 18px; color: rgb(255, 255, 255); background-color: rgb(33, 148, 211); }
.footer-contact-details { padding: 0px 35px; border-right: 1px solid rgb(255, 255, 255); }
.footer-upper-wrapper ul { list-style: outside none none; margin: 10px 0px 5px; padding-left: 10px; }
.footer-upper-wrapper a, .footer-upper-wrapper a:hover, .footer-links li a, .footer-links li a:hover { color: rgb(255, 255, 255); }
.housing-logo-footer { margin-top: 90px; padding-left: 30px; padding-right: 50px; }
.housing-logo-footer img { height: auto; max-width: 100%; float:right;}
.footer-middle { padding: 20px 0px; }
.footer-middle .nz-gov p { margin-left: 35px; font-weight: 300; }
.copyright p { text-align: right; margin-right: 35px; font-weight: 300; }
.footer-lower, .footer-lower a, .footer-lower a:hover { color: rgb(33, 148, 211); }
.contrast { display: none; margin: 10px 35px; }
.contrast a { background-image: url('/skins/default/images/icon-contrast.png'); background-repeat: no-repeat; padding-left: 40px; padding-bottom: 10px; }
.footer-nav ul { list-style: outside none none; float: right; margin-top: 11px; margin-bottom: 10px; text-transform: uppercase; }
.footer-nav li { font-size: 15px; margin-right: 35px; display: inline-block; }
.equal-col-height { margin-bottom: -99999px; padding-bottom: 99999px; }
@media only screen and (max-width: 1199px) {
	.container { width: 97%; }
	.home-icon { margin: 9px 25px 13px 35px; }
	.header-right-nav { width: 100%; display: inline-block; border-top: 1px solid rgb(255, 255, 255); }
	.header-right-nav ul { margin-top: 14px; margin-right: 0px; }
	.header-right-nav li:last-child { margin-right: 0px; }
}
@media only screen and (max-width: 1099px) {
}
@media only screen and (max-width: 991px) {
	.MainArticlePage .col-xs-12 > .content { margin-bottom: 0px; }
	.footer-links, .footer-contact-details { width: 50%; float: left; }
	.footer-links, .footer-contact-details { padding-left: 15px; }
	/*.housing-logo-footer { display: none; }*/
	.footer-middle .hr-rule-white { margin: 5px 27px; }
	.footer-middle .nz-gov p, .copyright p { margin-left: 0px; margin-right: 0px; text-align: center; }
	.footer-middle .nz-gov p { margin-top: 15px; }
	.contrast { margin: 10px 0px 0px 15px; font-weight: 500; }
	.footer-nav ul { padding-left: 15px; margin-top: 15px; margin-bottom: 20px; width: 100%; font-weight: 500; }
}
@media only screen and (max-width: 900px) {
}
@media only screen and (max-width: 860px) {
}
@media only screen and (max-width: 800px) {
}
@media only screen and (max-width: 767px) {
	.body-wrapper, .hl-body-wrapper { margin: 0px; }
}
@media only screen and (max-width: 700px) {
	.MainArticlePage header { margin-right: 0px; }
}
@media only screen and (max-width: 660px) {
	.breadcrumb { margin-right: 60px; }
}
@media only screen and (max-width: 600px) {
	.home-icon { float: right; margin: 9px 0px 13px 35px; }
	header .right-items-wrapper { width: 100%; display: inline-block; border-top: 1px solid rgb(255, 255, 255); }
	.header-search { position: absolute; right: 12px; bottom: 17px; }
	.header-right-nav { width: 100%; border-top: medium none; margin-bottom: 45px; }
	/*input, select, textarea, .parsley-errors-list li { width: 100%; }*/
	.footer-contact-details { width: 100%; border-right: medium none; }
	.footer-links ul { padding: 0px; }
	.footer-nav li { display: block; margin-right: 0px; }
	.equal-col-height { margin-bottom: auto; padding-bottom: 0px; }
}
@media only screen and (max-width: 480px) {
}
@media only screen and (max-width: 460px) {
}
@media only screen and (max-width: 440px) {
}
@media only screen and (max-width: 420px) {
}
@media only screen and (max-width: 380px) {
}
@media only screen and (max-width: 360px) {
	.navbar-search .search-query { width: 170px; }
}
@media only screen and (max-width: 340px) {
}
.intro-paragraph { font-size: 25px; line-height: 1.4; }

/*-------------------------- HIGH CONTRAST -------------------------*/

.high-contrast a,
.high-contrast a:hover,
.high-contrast a:active,
.high-contrast .breadcrumb li.active,
.high-contrast .breadcrumb li a:active,
.high-contrast .breadcrumb li a:hover,
.high-contrast .nav-pagination ol li.active,
.high-contrast .nav-pagination ol li a:hover,
.high-contrast .nav-pagination ol li a:active,
.high-contrast.MainHomePage .home-media .video-pubs h2,
.high-contrast.MainHomePage .home-media .publications h2 {
    color: #006a98;
}

.high-contrast .breadcrumb,
.high-contrast .breadcrumb li a,
.high-contrast .breadcrumb li a:active,
.high-contrast .breadcrumb li a:visited,
.high-contrast .nav-pagination ol li,
.high-contrast .nav-pagination ol li a,
.high-contrast.MainPublicationPage .content a span,
.high-contrast .related-downloads li span,
.high-contrast .home-media .news .teaser-content .small,
.high-contrast.MainHomePage .home-media .video-pubs a,
.high-contrast.MainHomePage .home-media .publications a {
    color: #2194d3;
}

.high-contrast hr,
.high-contrast.MainAlertHolder .content li,
.high-contrast #SearchResults li article,
.high-contrast .relevant-info li div p,
.high-contrast.MainNewsMediaHolder section.title div,
.high-contrast #MainNewsMediaHolder-list li,
.high-contrast #MainPublicationPage-list li,
.high-contrast #MainPublicationHolder-list li,
.high-contrast.MainArticlePage .lower-content-block,
.high-contrast .home-media .news #news-list li {
    border-color: #006a98;
}

.high-contrast .banner-items-wrapper,
.high-contrast .homepage-banner,
.high-contrast .media-line,
.high-contrast table th,
.high-contrast table thead tr,
.high-contrast.MainNewsMediaHolder section.title div,
.high-contrast .home-media .news .title div,
.high-contrast .footer-upper-wrapper,
.high-contrast .footer-middle,
.high-contrast .quicklinks-landing .quicklinks .title,
.high-contrast .additional-content .title,
.high-contrast .hr-rule-blue-vert,
.high-contrast.blue .case-1 .section-title {
    background-color: #006a98;
}

.high-contrast .primary-left-nav .dropdown-menu,
.high-contrast.MainHomePage .blue .section-title,
.high-contrast.blue .section-teaser:hover,
.high-contrast.blue .section-title:hover + .section-teaser,
.high-contrast .blue .section-teaser:hover,
.high-contrast .blue .section-title:hover + .section-teaser,
.high-contrast.blue .banner-text,
.high-contrast.blue .feature-blocks .case-2 .feature-text:hover {
    background: rgba(0, 106, 152, 0.94) none repeat scroll 0 0;
}

.high-contrast.green table th,
.high-contrast.green table thead tr,
.high-contrast.green .case-1 .section-title,
.high-contrast.green .quicklinks-landing .quicklinks .title,
.high-contrast.green .additional-content .title {
    background-color: #438509;
}

.high-contrast.MainHomePage .green .section-title,
.high-contrast.green .feature-blocks .case-2 .feature-text:hover,
.high-contrast.green .section-teaser:hover,
.high-contrast.green .section-title:hover + .section-teaser,
.high-contrast .green .section-teaser:hover,
.high-contrast .green .section-title:hover + .section-teaser,
.high-contrast.green .banner-text,
.high-contrast.MainHomePage.green .section-title,
.high-contrast.green .feature-blocks .case-2 .feature-text:hover,
.high-contrast.green .section-teaser:hover {
    background: rgba(67, 139, 9, 0.94) none repeat scroll 0 0;
}

.high-contrast.MainHomePage.yellow .section-title,
.high-contrast.yellow .feature-blocks .case-2 .feature-text:hover,
.high-contrast.yellow .section-teaser:hover,
.high-contrast.yellow .section-title:hover + .section-teaser,
.high-contrast .yellow .section-teaser:hover,
.high-contrast .yellow .section-title:hover + .section-teaser,
.high-contrast.yellow .banner-text,
.high-contrast.yellow .case-1 .section-title,
.high-contrast.MainHomePage .yellow .section-title,
.high-contrast.yellow .feature-blocks .case-2 .feature-text:hover,
.high-contrast.yellow .section-teaser:hover {
    background: rgba(245, 186, 26, 0.94) none repeat scroll 0 0;
}

.high-contrast.yellow table th,
.high-contrast.yellow table thead tr,
.high-contrast.yellow .case-1 .section-title,
.high-contrast .section-banner-image,
.high-contrast.MainPropertyListingPage .property-listings .row .property-listing,
.high-contrast.yellow .quicklinks-landing .quicklinks .title,
.high-contrast.yellow .additional-content .title {
    background-color: #f5ba1a;
}

.high-contrast .homepage-banner,
.high-contrast .banner-items-wrapper {
    border-bottom-color: #f5ba1a;
}

.high-contrast #alerts .imc-alert {
    background-color: #d81118;
}

.high-contrast .parsley-errors-list li {
    border-color: #d81118;
}

.high-contrast .media-line a,
.high-contrast .banner-teaser a,
.high-contrast .header-right-nav a,
.high-contrast .header-right-nav a:hover {
    color: #ffffff;
}

.high-contrast .banner-teaser a:hover {
    color: #d3eaf6;
}

.high-contrast .primary-left-nav .dropdown-menu li a.current {
    background-color: #0d96d4;
}

.high-contrast .section-nav a.current {
    background-color: #006a98;
    color: #ffffff;
}